.workflow_profile_container {
  align-items: center;
  gap: 10px;
}

.workflow_profile_container .nav_item_link {
  display: flex !important;
  align-items: center !important;
}

.workflow_profile_container .click_item {
  display: flex;
  align-items: center;
  justify-content: end;
  height: 100%;
  gap: 10px;
  user-select: none;
  cursor: pointer;
}

.workflow_profile_container .click_item .workflow_user_name {
  color: #595959;
  transition: 0.3s;
}

.workflow_profile_container .click_item:hover .workflow_user_name {
  color: #1890FF;
}

.workflow_profile_container .click_item div {
  width: 32px;
  height: 32px;
  border: 1px solid gray;
}

.workflow_profile_container .workflow_profile_img {
  width: 100%;
  height: 100%;
}

.delegate_container {}

.delegate_add_panel {
  display: flex;
  justify-content: space-between;
}

.delegate_label {
  font-weight: bold;
  user-select: none;
}

.delegate_button {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #c4c4c4;
  color: #222;
  padding: 5px;
  border-radius: 3px;
  cursor: pointer;
  transition: .3s;
}

.delegate_button:hover {
  background: #d0d0d0;
  color: #666;
  text-decoration: none;
}

.delegate_button .delegate_button_icon {}

.delegate_button .delegate_button_name {
  font-size: 14px;
}
